package com.cku.model;

public class CkuDvUserModel {

	
	private String userName;
	
	private String passWord;
	
	private String userId;

	private String ckuId;
	
	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getPassWord() {
		return passWord;
	}

	public void setPassWord(String passWord) {
		this.passWord = passWord;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getCkuId() {
		return ckuId;
	}

	public void setCkuId(String ckuId) {
		this.ckuId = ckuId;
	}
	
	
}
